<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <title>회원리스트</title>
</head>
<body>
    {%if member_list %}
        <ul>
            {% for member in member_list %}
                <li>아이디 : {{ member.mem_id }} / 성별 : {{member.mem_gender}} / 나이 : {{member.mem_age}} /
                직업 : {{member.mem_job}}</li>
            {% endfor %}
        </ul>
    {% else %}
        <h2>데이터가 없습니다.</h2>
    {% endif %}
</body>
</html>